#ifndef __uart_test_h__
#define __uart_test_h__
	
#include "2410addr.h"
#include "2410lib.h"

void  __irq int0_int(void);
void  __irq int11_int(void);
void int_init(void);
void int_test(void);
				
#endif 
